*{
    margin: 0;
    padding: 0;
}

#bg03{
    background: url(../img/bg03.png);
    height: 3000px;
}

#bg02{
    background-image: url(../img/bg02.png);
    background-repeat: repeat-y;
    height: 3000px;
}

#bg01{
    background-image: url(../img/bg01.png);
    background-repeat: repeat-y;
    height: 3000px;
}

#box1,#box2,#box3{
    display: block;
    height: 1000px;
}